Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ContextServiceManager$lambda_create_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ContextServiceManager$lambda_create_0__5.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ContextServiceManager$lambda_delete_1__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ContextServiceManager$lambda_delete_1__6.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ContextServiceManager.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ContextServiceManager.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ContextServiceManager.jimple	2025-03-12 17:56:39.224185689 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ContextServiceManager.jimple	2025-03-12 17:56:53.035968504 +0000
@@ -64,7 +64,7 @@
 if v != 1 goto label;
 return v;
 label:
-v = staticinvoke <org.glassfish.concurrent.admin.ContextServiceManager$lambda_create_0__5: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.concurrent.admin.ContextServiceManager,java.util.Properties)>(v, v);
+v = staticinvoke <org.glassfish.concurrent.admin.ContextServiceManager$lambda_create_0__1: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.concurrent.admin.ContextServiceManager,java.util.Properties)>(v, v);
 staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
 v = "domain";
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>(v);
@@ -356,7 +356,7 @@
 v = v.<org.glassfish.concurrent.admin.ContextServiceManager: org.glassfish.resourcebase.resources.admin.cli.ResourceUtil resourceUtil>;
 virtualinvoke v.<org.glassfish.resourcebase.resources.admin.cli.ResourceUtil: void deleteResourceRef(org.glassfish.api.naming.SimpleJndiName,java.lang.String)>(v, v);
 label:
-v = staticinvoke <org.glassfish.concurrent.admin.ContextServiceManager$lambda_delete_1__6: org.jvnet.hk.config.SingleConfigCode bootstrap$(com.sun.enterprise.config.serverbeans.Resources,org.glassfish.api.naming.SimpleJndiName)>(v, v);
+v = staticinvoke <org.glassfish.concurrent.admin.ContextServiceManager$lambda_delete_1__2: org.jvnet.hk.config.SingleConfigCode bootstrap$(com.sun.enterprise.config.serverbeans.Resources,org.glassfish.api.naming.SimpleJndiName)>(v, v);
 v = staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
 if v != null goto label;
 v = <org.glassfish.concurrent.admin.ContextServiceManager: com.sun.enterprise.util.LocalStringManagerImpl localStrings>;
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_create_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_create_0__5.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_delete_1__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar: org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_delete_1__6.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager.jimple	2025-03-12 17:56:39.176186444 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/concurrent-impl-7.0.3.jar:concurrent-impl.jar/org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager.jimple	2025-03-12 17:56:52.915970391 +0000
@@ -79,7 +79,7 @@
 if v != 1 goto label;
 return v;
 label:
-v = staticinvoke <org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_create_0__1: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager,java.util.Properties)>(v, v);
+v = staticinvoke <org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_create_0__5: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager,java.util.Properties)>(v, v);
 staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
 v = "domain";
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>(v);
@@ -505,7 +505,7 @@
 v = v.<org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager: org.glassfish.resourcebase.resources.admin.cli.ResourceUtil resourceUtil>;
 virtualinvoke v.<org.glassfish.resourcebase.resources.admin.cli.ResourceUtil: void deleteResourceRef(org.glassfish.api.naming.SimpleJndiName,java.lang.String)>(v, v);
 label:
-v = staticinvoke <org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_delete_1__2: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager,com.sun.enterprise.config.serverbeans.Resources,org.glassfish.api.naming.SimpleJndiName)>(v, v, v);
+v = staticinvoke <org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager$lambda_delete_1__6: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager,com.sun.enterprise.config.serverbeans.Resources,org.glassfish.api.naming.SimpleJndiName)>(v, v, v);
 v = staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
 if v != null goto label;
 v = <org.glassfish.concurrent.admin.ManagedExecutorServiceBaseManager: com.sun.enterprise.util.LocalStringManagerImpl I18N>;