diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ApplicationHandlers.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ApplicationHandlers.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ApplicationHandlers.jimple	2025-03-12 17:57:00.595849628 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ApplicationHandlers.jimple	2025-03-12 17:57:16.211604076 +0000
@@ -1086,7 +1086,7 @@
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>(v);
 if v == null goto label;
 v = staticinvoke <org.glassfish.admingui.common.util.GuiUtil: java.lang.Object getSessionValue(java.lang.String)>("REST_URL");
-v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.Object,java.lang.String,java.lang.String)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001/configs/config/\u0001/http-service/virtual-server/\u0001");
+v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.Object,java.lang.Object,java.lang.String)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001/configs/config/\u0001/http-service/virtual-server/\u0001");
 v = staticinvoke <org.glassfish.admingui.common.util.RestUtil: java.util.Map getAttributesMap(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>("networkListeners");
 v = staticinvoke <org.glassfish.admingui.common.util.GuiUtil: boolean isEmpty(java.lang.String)>(v);
@@ -1098,7 +1098,7 @@
 if v == 0 goto label;
 v = interfaceinvoke v.<java.util.Iterator: java.lang.Object next()>();
 v = staticinvoke <org.glassfish.admingui.common.util.GuiUtil: java.lang.Object getSessionValue(java.lang.String)>("REST_URL");
-v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.Object,java.lang.String,java.lang.String)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001/configs/config/\u0001/network-config/network-listeners/network-listener/\u0001");
+v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.Object,java.lang.Object,java.lang.String)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001/configs/config/\u0001/network-config/network-listeners/network-listener/\u0001");
 v = staticinvoke <org.glassfish.admingui.common.util.RestUtil: java.util.Map getAttributesMap(java.lang.String)>(v);
 v = "false";
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>("enabled");
@@ -1106,7 +1106,7 @@
 if v != 0 goto label;
 v = staticinvoke <org.glassfish.admingui.common.util.GuiUtil: java.lang.Object getSessionValue(java.lang.String)>("REST_URL");
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>("protocol");
-v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.Object,java.lang.String,java.lang.Object)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001/configs/config/\u0001/network-config/protocols/protocol/\u0001");
+v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.Object,java.lang.Object,java.lang.Object)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001/configs/config/\u0001/network-config/protocols/protocol/\u0001");
 v = staticinvoke <org.glassfish.admingui.common.util.RestUtil: java.util.Map getAttributesMap(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>("securityEnabled");
 v = "http";
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ClusterHandler.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ClusterHandler.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ClusterHandler.jimple	2025-03-12 17:57:00.687848181 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/console-common-7.0.3.jar:console-common.jar/org.glassfish.admingui.common.handlers.ClusterHandler.jimple	2025-03-12 17:57:16.131605334 +0000
@@ -297,7 +297,7 @@
 if v == 0 goto label;
 v = interfaceinvoke v.<java.util.Iterator: java.lang.Object next()>();
 v = interfaceinvoke v.<java.util.Map: java.lang.Object get(java.lang.Object)>("name");
-v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.Object,java.lang.Object,java.lang.Object)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001\u0001/\u0001");
+v = dynamicinvoke "makeConcatWithConstants" <java.lang.String (java.lang.String,java.lang.Object,java.lang.String)>(v, v, v) <java.lang.invoke.StringConcatFactory: java.lang.invoke.CallSite makeConcatWithConstants(java.lang.invoke.MethodHandles$Lookup,java.lang.String,java.lang.invoke.MethodType,java.lang.String,java.lang.Object[])>("\u0001\u0001/\u0001");
 v = "post";
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>("delete-cluster");
 if v == 0 goto label;