Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.deployment.annotation.impl.EjbInWarScanner$lambda_addScanDirectories_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.deployment.annotation.impl.EjbInWarScanner$lambda_addScanDirectories_0__4.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.annotation.impl.EjbInWarScanner.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.annotation.impl.EjbInWarScanner.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.annotation.impl.EjbInWarScanner.jimple	2025-03-12 17:56:59.371868875 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.annotation.impl.EjbInWarScanner.jimple	2025-03-12 17:57:17.603582187 +0000
@@ -29,7 +29,7 @@
 specialinvoke v.<java.io.File: void <init>(java.io.File,java.lang.String)>(v, "lib");
 v = virtualinvoke v.<java.io.File: boolean exists()>();
 if v == 0 goto label;
-v = staticinvoke <org.glassfish.ejb.deployment.'annotation'.impl.EjbInWarScanner$lambda_addScanDirectories_0__1: java.io.FileFilter bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.deployment.'annotation'.impl.EjbInWarScanner$lambda_addScanDirectories_0__4: java.io.FileFilter bootstrap$()>();
 v = virtualinvoke v.<java.io.File: java.io.File[] listFiles(java.io.FileFilter)>(v);
 if v == null goto label;
 v = lengthof v;
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor$init__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor$init__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor.jimple	2025-03-12 17:56:59.399868434 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor.jimple	2025-03-12 17:57:17.511583633 +0000
@@ -140,7 +140,7 @@
 label:
 v = specialinvoke v.<org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor: java.util.List getFields()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor$init__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.deployment.descriptor.EjbCMPEntityDescriptor$init__1: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor$lambda_getMessageListenerInterfaceMethods_0__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor$lambda_getMessageListenerInterfaceMethods_0__4.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor.jimple	2025-03-12 17:56:59.499866862 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor.jimple	2025-03-12 17:57:17.603582187 +0000
@@ -218,7 +218,7 @@
 virtualinvoke v.<java.lang.NoSuchMethodException: java.lang.Throwable initCause(java.lang.Throwable)>(v);
 throw v;
 label:
-v = staticinvoke <org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor$lambda_getMessageListenerInterfaceMethods_0__4: java.util.function.IntFunction bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.deployment.descriptor.EjbMessageBeanDescriptor$lambda_getMessageListenerInterfaceMethods_0__2: java.util.function.IntFunction bootstrap$()>();
 v = interfaceinvoke v.<java.util.List: java.lang.Object[] toArray(java.util.function.IntFunction)>(v);
 return v;
 catch java.lang.Exception from label to label with label;
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAsPrivileged_5__13.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAsPrivileged_5__18.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAuditAuthorize_7__15.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAuditAuthorize_7__20.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_getCachedProtectionDomain_6__14.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_getCachedProtectionDomain_6__19.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_0__13.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_0__8.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_1__14.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_1__9.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_2__10.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_2__15.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_3__11.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_3__16.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_4__12.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_4__17.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.EJBSecurityManager.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.EJBSecurityManager.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.EJBSecurityManager.jimple	2025-03-12 17:56:59.223871202 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.EJBSecurityManager.jimple	2025-03-12 17:57:17.863578098 +0000
@@ -97,11 +97,11 @@
 v.<org.glassfish.ejb.security.application.EJBSecurityManager: java.lang.String realmName> = v;
 v = <org.glassfish.ejb.security.application.EJBSecurityManager: java.util.logging.Logger _logger>;
 v = <java.util.logging.Level: java.util.logging.Level FINE>;
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_0__13: java.util.function.Supplier bootstrap$(org.glassfish.ejb.security.application.EJBSecurityManager)>(v);
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_0__8: java.util.function.Supplier bootstrap$(org.glassfish.ejb.security.application.EJBSecurityManager)>(v);
 virtualinvoke v.<java.util.logging.Logger: void log(java.util.logging.Level,java.util.function.Supplier)>(v, v);
 v = <org.glassfish.ejb.security.application.EJBSecurityManager: java.util.logging.Logger _logger>;
 v = <java.util.logging.Level: java.util.logging.Level FINE>;
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_1__14: java.util.function.Supplier bootstrap$(org.glassfish.ejb.security.application.EJBSecurityManager)>(v);
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_1__9: java.util.function.Supplier bootstrap$(org.glassfish.ejb.security.application.EJBSecurityManager)>(v);
 virtualinvoke v.<java.util.logging.Logger: void log(java.util.logging.Level,java.util.function.Supplier)>(v, v);
 v = v.<org.glassfish.ejb.security.application.EJBSecurityManager: java.lang.String contextId>;
 v = v.<org.glassfish.ejb.security.application.EJBSecurityManager: java.security.CodeSource applicationCodeSource>;
@@ -112,11 +112,11 @@
 v.<org.glassfish.ejb.security.application.EJBSecurityManager: com.sun.enterprise.security.ee.audit.AppServerAuditManager auditManager> = v;
 v = new org.glassfish.exousia.AuthorizationService;
 v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager: java.lang.String getContextID(org.glassfish.ejb.deployment.descriptor.EjbDescriptor)>(v);
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_2__15: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_2__10: java.util.function.Supplier bootstrap$()>();
 specialinvoke v.<org.glassfish.exousia.AuthorizationService: void <init>(java.lang.String,java.util.function.Supplier,org.glassfish.exousia.spi.PrincipalMapper)>(v, v, null);
 v.<org.glassfish.ejb.security.application.EJBSecurityManager: org.glassfish.exousia.AuthorizationService authorizationService> = v;
 v = v.<org.glassfish.ejb.security.application.EJBSecurityManager: org.glassfish.exousia.AuthorizationService authorizationService>;
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_3__16: java.util.function.Function bootstrap$(org.glassfish.ejb.security.application.EJBSecurityManager)>(v);
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_3__11: java.util.function.Function bootstrap$(org.glassfish.ejb.security.application.EJBSecurityManager)>(v);
 virtualinvoke v.<org.glassfish.exousia.AuthorizationService: void setProtectionDomainCreator(java.util.function.Function)>(v);
 v = v.<org.glassfish.ejb.security.application.EJBSecurityManager: org.glassfish.exousia.AuthorizationService authorizationService>;
 v = v.<org.glassfish.ejb.security.application.EJBSecurityManager: java.lang.String contextId>;
@@ -126,7 +126,7 @@
 v = virtualinvoke v.<org.glassfish.ejb.deployment.descriptor.EjbDescriptor: org.glassfish.ejb.deployment.descriptor.EjbBundleDescriptorImpl getEjbBundleDescriptor()>();
 v = virtualinvoke v.<org.glassfish.ejb.deployment.descriptor.EjbBundleDescriptorImpl: java.util.Set getRoles()>();
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_4__17: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_new_4__12: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toSet()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -415,7 +415,7 @@
 v = staticinvoke <com.sun.enterprise.security.SecurityContext: com.sun.enterprise.security.SecurityContext getCurrent()>();
 v = specialinvoke v.<org.glassfish.ejb.security.application.EJBSecurityManager: java.security.AccessControlContext getCachedAccessControlContext(com.sun.enterprise.security.SecurityContext)>(v);
 v = v.<org.glassfish.ejb.security.application.EJBSecurityManager: org.glassfish.exousia.AuthorizationService authorizationService>;
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAsPrivileged_5__18: org.glassfish.exousia.AuthorizationService$ThrowableSupplier bootstrap$(java.security.PrivilegedExceptionAction,java.security.AccessControlContext)>(v, v);
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAsPrivileged_5__13: org.glassfish.exousia.AuthorizationService$ThrowableSupplier bootstrap$(java.security.PrivilegedExceptionAction,java.security.AccessControlContext)>(v, v);
 v = virtualinvoke v.<org.glassfish.exousia.AuthorizationService: java.lang.Object runInScope(org.glassfish.exousia.AuthorizationService$ThrowableSupplier)>(v);
 return v;
 }
@@ -538,7 +538,7 @@
 interfaceinvoke v.<java.util.Map: java.lang.Object put(java.lang.Object,java.lang.Object)>(v, v);
 label:
 v = <org.glassfish.ejb.security.application.EJBSecurityManager: java.util.logging.Logger _logger>;
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_getCachedProtectionDomain_6__19: java.util.function.Supplier bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_getCachedProtectionDomain_6__14: java.util.function.Supplier bootstrap$()>();
 virtualinvoke v.<java.util.logging.Logger: void fine(java.util.function.Supplier)>(v);
 label:
 v = <org.glassfish.ejb.security.application.EJBSecurityManager: java.util.logging.Logger _logger>;
@@ -835,7 +835,7 @@
 v = virtualinvoke v.<java.lang.reflect.Method: java.lang.String toString()>();
 virtualinvoke v.<com.sun.enterprise.security.ee.audit.AppServerAuditManager: void ejbInvocation(java.lang.String,java.lang.String,java.lang.String,boolean)>(v, v, v, v);
 v = <org.glassfish.ejb.security.application.EJBSecurityManager: java.util.logging.Logger _logger>;
-v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAuditAuthorize_7__20: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.glassfish.ejb.security.application.EJBSecurityManager$lambda_doAuditAuthorize_7__15: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
 virtualinvoke v.<java.util.logging.Logger: void fine(java.util.function.Supplier)>(v);
 label:
 return;
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_0__17.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_0__9.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_1__16.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_1__8.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_2__12.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_2__20.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_3__11.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_3__19.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_4__10.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar: org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_4__18.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.GlassFishToExousiaConverter.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.GlassFishToExousiaConverter.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.GlassFishToExousiaConverter.jimple	2025-03-12 17:56:59.743863026 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/ejb-container-7.0.3.jar:ejb-container.jar/org.glassfish.ejb.security.application.GlassFishToExousiaConverter.jimple	2025-03-12 17:57:17.903577470 +0000
@@ -84,7 +84,7 @@
 v = virtualinvoke v.<org.glassfish.exousia.permissions.JakartaPermissions: java.util.Map getPerRole()>();
 v = virtualinvoke v.<com.sun.enterprise.deployment.MethodPermission: org.glassfish.security.common.Role getRole()>();
 v = virtualinvoke v.<org.glassfish.security.common.Role: java.lang.String getName()>();
-v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_0__9: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_0__17: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.Map: java.lang.Object computeIfAbsent(java.lang.Object,java.util.function.Function)>(v, v);
 virtualinvoke v.<java.security.Permissions: void add(java.security.Permission)>(v);
 goto label;
@@ -144,7 +144,7 @@
 v = virtualinvoke v.<org.glassfish.exousia.permissions.JakartaPermissions: java.util.Map getPerRole()>();
 v = virtualinvoke v.<com.sun.enterprise.deployment.MethodPermission: org.glassfish.security.common.Role getRole()>();
 v = virtualinvoke v.<org.glassfish.security.common.Role: java.lang.String getName()>();
-v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_1__8: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_convertEJBMethodPermissions_1__16: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.Map: java.lang.Object computeIfAbsent(java.lang.Object,java.util.function.Function)>(v, v);
 virtualinvoke v.<java.security.Permissions: void add(java.security.Permission)>(v);
 goto label;
@@ -211,7 +211,7 @@
 v = interfaceinvoke v.<java.util.Iterator: java.lang.Object next()>();
 v = <org.glassfish.ejb.security.application.GlassFishToExousiaConverter: java.util.logging.Logger _logger>;
 v = <java.util.logging.Level: java.util.logging.Level FINE>;
-v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_2__12: java.util.function.Supplier bootstrap$(java.security.Permission)>(v);
+v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_2__20: java.util.function.Supplier bootstrap$(java.security.Permission)>(v);
 virtualinvoke v.<java.util.logging.Logger: void log(java.util.logging.Level,java.util.function.Supplier)>(v, v);
 goto label;
 label:
@@ -225,7 +225,7 @@
 v = interfaceinvoke v.<java.util.Iterator: java.lang.Object next()>();
 v = <org.glassfish.ejb.security.application.GlassFishToExousiaConverter: java.util.logging.Logger _logger>;
 v = <java.util.logging.Level: java.util.logging.Level FINE>;
-v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_3__11: java.util.function.Supplier bootstrap$(java.security.Permission)>(v);
+v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_3__19: java.util.function.Supplier bootstrap$(java.security.Permission)>(v);
 virtualinvoke v.<java.util.logging.Logger: void log(java.util.logging.Level,java.util.function.Supplier)>(v, v);
 goto label;
 label:
@@ -247,7 +247,7 @@
 v = interfaceinvoke v.<java.util.Iterator: java.lang.Object next()>();
 v = <org.glassfish.ejb.security.application.GlassFishToExousiaConverter: java.util.logging.Logger _logger>;
 v = <java.util.logging.Level: java.util.logging.Level FINE>;
-v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_4__10: java.util.function.Supplier bootstrap$(java.security.Permission,java.lang.String)>(v, v);
+v = staticinvoke <org.glassfish.ejb.security.application.GlassFishToExousiaConverter$lambda_log_4__18: java.util.function.Supplier bootstrap$(java.security.Permission,java.lang.String)>(v, v);
 virtualinvoke v.<java.util.logging.Logger: void log(java.util.logging.Level,java.util.function.Supplier)>(v, v);
 goto label;
 label: