diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/entitybean-container-7.0.3.jar:entitybean-container.jar/org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/entitybean-container-7.0.3.jar:entitybean-container.jar/org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/entitybean-container-7.0.3.jar:entitybean-container.jar/org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache.jimple	2025-03-12 18:00:14.068807049 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/entitybean-container-7.0.3.jar:entitybean-container.jar/org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache.jimple	2025-03-12 18:00:21.012697813 +0000
@@ -5,47 +5,38 @@
 public abstract java.lang.Object remove(java.lang.Object, boolean);
 public abstract void init(int, int, long, float, java.util.Properties);
 public abstract void setEJBObjectCacheListener(org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCacheListener);
-public java.lang.Object remove(java.lang.Object)
-{
-java.lang.Error v;
-java.lang.Object v;
-org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache v;
-v := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
-v := @parameter: java.lang.Object;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: java.lang.Object remove(java.lang.Object)> does not exist!");
-throw v;
-}
-public java.lang.Object get(java.lang.Object)
+public void removeAll(java.lang.Object)
 {
-java.lang.Error v;
-java.lang.Object v;
-org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache v;
-v := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
-v := @parameter: java.lang.Object;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: java.lang.Object get(java.lang.Object)> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Object parameter;
+org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache this;
+this := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
+parameter := @parameter: java.lang.Object;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: void removeAll(java.lang.Object)> does not exist!");
+throw $r;
 }
-public java.util.Iterator values()
+public int clear()
 {
-java.lang.Error v;
-org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache v;
-v := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: java.util.Iterator values()> does not exist!");
-throw v;
+java.lang.Error $r;
+org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache this;
+this := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: int clear()> does not exist!");
+throw $r;
 }
-public void destroy()
+public java.lang.Object remove(java.lang.Object)
 {
-java.lang.Error v;
-org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache v;
-v := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: void destroy()> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Object parameter;
+org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache this;
+this := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
+parameter := @parameter: java.lang.Object;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: java.lang.Object remove(java.lang.Object)> does not exist!");
+throw $r;
 }
-public void removeAll(java.lang.Object)
+public java.lang.Object get(java.lang.Object)
 {
 java.lang.Error $r;
 java.lang.Object parameter;
@@ -53,16 +44,25 @@
 this := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
 parameter := @parameter: java.lang.Object;
 $r = new java.lang.Error;
-specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: void removeAll(java.lang.Object)> does not exist!");
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: java.lang.Object get(java.lang.Object)> does not exist!");
 throw $r;
 }
-public int clear()
+public java.util.Iterator values()
 {
 java.lang.Error $r;
 org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache this;
 this := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
 $r = new java.lang.Error;
-specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: int clear()> does not exist!");
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: java.util.Iterator values()> does not exist!");
+throw $r;
+}
+public void destroy()
+{
+java.lang.Error $r;
+org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache this;
+this := @this: org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.persistence.ejb.entitybean.container.cache.EJBObjectCache: void destroy()> does not exist!");
 throw $r;
 }
 }
\ No newline at end of file