diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Http.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Http.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Http.jimple	2025-03-12 17:58:04.690841755 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Http.jimple	2025-03-12 17:58:14.206692121 +0000
@@ -143,13 +143,13 @@
 public abstract org.glassfish.grizzly.config.dom.Protocol getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-java.lang.Error v;
-java.lang.Class v;
-org.glassfish.grizzly.config.dom.Http v;
-v := @this: org.glassfish.grizzly.config.dom.Http;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Http: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Class parameter;
+org.glassfish.grizzly.config.dom.Http this;
+this := @this: org.glassfish.grizzly.config.dom.Http;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Http: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.NetworkListener.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.NetworkListener.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.NetworkListener.jimple	2025-03-12 17:58:04.686841818 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.NetworkListener.jimple	2025-03-12 17:58:14.038694762 +0000
@@ -34,13 +34,13 @@
 public abstract org.glassfish.grizzly.config.dom.NetworkListeners getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-org.glassfish.grizzly.config.dom.NetworkListener v;
-java.lang.Error v;
-java.lang.Class v;
-v := @this: org.glassfish.grizzly.config.dom.NetworkListener;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.NetworkListener: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+org.glassfish.grizzly.config.dom.NetworkListener this;
+java.lang.Error $r;
+java.lang.Class parameter;
+this := @this: org.glassfish.grizzly.config.dom.NetworkListener;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.NetworkListener: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocol.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocol.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocol.jimple	2025-03-12 17:58:04.686841818 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocol.jimple	2025-03-12 17:58:14.042694700 +0000
@@ -19,13 +19,13 @@
 public abstract org.glassfish.grizzly.config.dom.Protocols getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-java.lang.Error v;
-org.glassfish.grizzly.config.dom.Protocol v;
-java.lang.Class v;
-v := @this: org.glassfish.grizzly.config.dom.Protocol;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Protocol: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+org.glassfish.grizzly.config.dom.Protocol this;
+java.lang.Error $r;
+java.lang.Class parameter;
+this := @this: org.glassfish.grizzly.config.dom.Protocol;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Protocol: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolChain.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolChain.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolChain.jimple	2025-03-12 17:58:04.694841693 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolChain.jimple	2025-03-12 17:58:14.210692059 +0000
@@ -11,13 +11,13 @@
 public abstract org.glassfish.grizzly.config.dom.Protocol getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-org.glassfish.grizzly.config.dom.ProtocolChain v;
-java.lang.Error v;
-java.lang.Class v;
-v := @this: org.glassfish.grizzly.config.dom.ProtocolChain;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.ProtocolChain: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+org.glassfish.grizzly.config.dom.ProtocolChain this;
+java.lang.Error $r;
+java.lang.Class parameter;
+this := @this: org.glassfish.grizzly.config.dom.ProtocolChain;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.ProtocolChain: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolFinder.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolFinder.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolFinder.jimple	2025-03-12 17:58:04.694841693 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.ProtocolFinder.jimple	2025-03-12 17:58:14.234691681 +0000
@@ -10,13 +10,13 @@
 public abstract org.glassfish.grizzly.config.dom.PortUnification getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-java.lang.Error v;
-java.lang.Class v;
-org.glassfish.grizzly.config.dom.ProtocolFinder v;
-v := @this: org.glassfish.grizzly.config.dom.ProtocolFinder;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.ProtocolFinder: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Class parameter;
+org.glassfish.grizzly.config.dom.ProtocolFinder this;
+this := @this: org.glassfish.grizzly.config.dom.ProtocolFinder;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.ProtocolFinder: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocols.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocols.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocols.jimple	2025-03-12 17:58:04.686841818 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Protocols.jimple	2025-03-12 17:58:14.214691995 +0000
@@ -5,13 +5,13 @@
 public abstract org.glassfish.grizzly.config.dom.NetworkConfig getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-java.lang.Error v;
-org.glassfish.grizzly.config.dom.Protocols v;
-java.lang.Class v;
-v := @this: org.glassfish.grizzly.config.dom.Protocols;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Protocols: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+org.glassfish.grizzly.config.dom.Protocols this;
+java.lang.Error $r;
+java.lang.Class parameter;
+this := @this: org.glassfish.grizzly.config.dom.Protocols;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Protocols: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transport.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transport.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transport.jimple	2025-03-12 17:58:04.690841755 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transport.jimple	2025-03-12 17:58:14.062694385 +0000
@@ -59,13 +59,13 @@
 public abstract org.glassfish.grizzly.config.dom.Transports getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-java.lang.Error v;
-java.lang.Class v;
-org.glassfish.grizzly.config.dom.Transport v;
-v := @this: org.glassfish.grizzly.config.dom.Transport;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Transport: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Class parameter;
+org.glassfish.grizzly.config.dom.Transport this;
+this := @this: org.glassfish.grizzly.config.dom.Transport;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Transport: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transports.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transports.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transports.jimple	2025-03-12 17:58:04.686841818 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/grizzly-config-7.0.3.jar:grizzly-config.jar/org.glassfish.grizzly.config.dom.Transports.jimple	2025-03-12 17:58:14.218691932 +0000
@@ -5,13 +5,13 @@
 public abstract org.glassfish.grizzly.config.dom.NetworkConfig getParent();
 public org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)
 {
-java.lang.Error v;
-java.lang.Class v;
-org.glassfish.grizzly.config.dom.Transports v;
-v := @this: org.glassfish.grizzly.config.dom.Transports;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Transports: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Class parameter;
+org.glassfish.grizzly.config.dom.Transports this;
+this := @this: org.glassfish.grizzly.config.dom.Transports;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.grizzly.config.dom.Transports: org.jvnet.hk.config.ConfigBeanProxy getParent(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file