Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer$lambda_undeployResource_0__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer$lambda_undeployResource_0__6.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer.jimple	2025-03-12 17:57:25.015465637 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer.jimple	2025-03-12 17:57:32.747344056 +0000
@@ -432,7 +432,7 @@
 v = staticinvoke <com.sun.appserv.connectors.internal.api.ConnectorsUtil: org.glassfish.api.naming.SimpleJndiName deriveResourceName(java.lang.String,org.glassfish.api.naming.SimpleJndiName,org.glassfish.deployment.common.JavaEEResourceType)>(v, v, v);
 v = <org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer: java.util.logging.Logger LOG>;
 v = <java.util.logging.Level: java.util.logging.Level FINE>;
-v = staticinvoke <org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer$lambda_undeployResource_0__2: java.util.function.Supplier bootstrap$(org.glassfish.api.naming.SimpleJndiName,org.glassfish.api.naming.SimpleJndiName)>(v, v);
+v = staticinvoke <org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer$lambda_undeployResource_0__6: java.util.function.Supplier bootstrap$(org.glassfish.api.naming.SimpleJndiName,org.glassfish.api.naming.SimpleJndiName)>(v, v);
 virtualinvoke v.<java.util.logging.Logger: void log(java.util.logging.Level,java.util.function.Supplier)>(v, v);
 v = new org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer$MyJdbcResource;
 specialinvoke v.<org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer$MyJdbcResource: void <init>(org.glassfish.jdbc.deployer.DataSourceDefinitionDeployer,org.glassfish.api.naming.SimpleJndiName,org.glassfish.api.naming.SimpleJndiName)>(v, v, v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_handlePoolRecreation_1__5.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_handlePoolRecreation_1__6.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_handlePoolRecreation_2__4.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_handlePoolRecreation_2__5.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_redeployResource_0__3.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_redeployResource_0__4.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer.jimple	2025-03-12 17:57:25.099464317 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer.jimple	2025-03-12 17:57:32.839342609 +0000
@@ -133,7 +133,7 @@
 v = virtualinvoke v.<com.sun.enterprise.connectors.ConnectorRuntime: boolean isConnectorConnectionPoolDeployed(org.glassfish.resourcebase.resources.api.PoolInfo)>(v);
 if v != 0 goto label;
 v = <org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer: java.util.logging.Logger LOG>;
-v = staticinvoke <org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_redeployResource_0__4: java.util.function.Supplier bootstrap$(org.glassfish.resourcebase.resources.api.PoolInfo)>(v);
+v = staticinvoke <org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_redeployResource_0__3: java.util.function.Supplier bootstrap$(org.glassfish.resourcebase.resources.api.PoolInfo)>(v);
 virtualinvoke v.<java.util.logging.Logger: void fine(java.util.function.Supplier)>(v);
 return;
 label:
@@ -1159,7 +1159,7 @@
 v = virtualinvoke v.<com.sun.enterprise.resource.pool.PoolStatus: int getNumConnUsed()>();
 if v <= 0 goto label;
 label:
-v = staticinvoke <org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_handlePoolRecreation_2__5: java.lang.Runnable bootstrap$(org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer,long,com.sun.enterprise.resource.pool.ResourcePool,com.sun.enterprise.connectors.ConnectorConnectionPool)>(v, v, v, v);
+v = staticinvoke <org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer$lambda_handlePoolRecreation_2__4: java.lang.Runnable bootstrap$(org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer,long,com.sun.enterprise.resource.pool.ResourcePool,com.sun.enterprise.connectors.ConnectorConnectionPool)>(v, v, v, v);
 label:
 v = v.<org.glassfish.jdbc.deployer.JdbcConnectionPoolDeployer: java.util.concurrent.ExecutorService execService>;
 v = newarray (java.util.concurrent.Callable)[1];
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcResourceDeployer$lambda_checkAndDeletePool_0__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar: org.glassfish.jdbc.deployer.JdbcResourceDeployer$lambda_checkAndDeletePool_0__3.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcResourceDeployer.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcResourceDeployer.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcResourceDeployer.jimple	2025-03-12 17:57:25.055465009 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jdbc-runtime-7.0.3.jar:jdbc-runtime.jar/org.glassfish.jdbc.deployer.JdbcResourceDeployer.jimple	2025-03-12 17:57:32.847342484 +0000
@@ -201,7 +201,7 @@
 v = virtualinvoke v.<org.glassfish.jdbc.util.JdbcResourcesUtil: boolean isJdbcPoolReferredInServerInstance(org.glassfish.resourcebase.resources.api.PoolInfo)>(v);
 if v != 0 goto label;
 v = <org.glassfish.jdbc.deployer.JdbcResourceDeployer: java.util.logging.Logger LOG>;
-v = staticinvoke <org.glassfish.jdbc.deployer.JdbcResourceDeployer$lambda_checkAndDeletePool_0__3: java.util.function.Supplier bootstrap$(org.glassfish.api.naming.SimpleJndiName)>(v);
+v = staticinvoke <org.glassfish.jdbc.deployer.JdbcResourceDeployer$lambda_checkAndDeletePool_0__2: java.util.function.Supplier bootstrap$(org.glassfish.api.naming.SimpleJndiName)>(v);
 virtualinvoke v.<java.util.logging.Logger: void fine(java.util.function.Supplier)>(v);
 v = interfaceinvoke v.<com.sun.enterprise.config.serverbeans.Resources: com.sun.enterprise.config.serverbeans.Resource getResourceByName(java.lang.Class,org.glassfish.api.naming.SimpleJndiName)>(class "Lorg/glassfish/jdbc/config/JdbcConnectionPool;", v);
 v = v.<org.glassfish.jdbc.deployer.JdbcResourceDeployer: com.sun.enterprise.connectors.ConnectorRuntime runtime>;