Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar: org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$getName__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar: org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$getName__3.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar: org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$lambda_create_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar: org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$lambda_create_0__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider.jimple	2025-03-12 17:57:41.839201089 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider.jimple	2025-03-12 17:57:50.311067873 +0000
@@ -117,7 +117,7 @@
 v = virtualinvoke v.<java.lang.reflect.Method: java.lang.Class[] getParameterTypes()>();
 v = virtualinvoke v.<java.lang.Class: java.lang.reflect.Method getDeclaredMethod(java.lang.String,java.lang.Class[])>(v, v);
 if v == null goto label;
-v = staticinvoke <org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$lambda_create_0__1: java.lang.reflect.InvocationHandler bootstrap$(java.lang.reflect.Method)>(v);
+v = staticinvoke <org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$lambda_create_0__2: java.lang.reflect.InvocationHandler bootstrap$(java.lang.reflect.Method)>(v);
 label:
 return v;
 label:
@@ -425,7 +425,7 @@
 v[1] = class "Ljakarta/ejb/Stateless;";
 v[2] = class "Ljakarta/ejb/Singleton;";
 v = staticinvoke <java.util.stream.Stream: java.util.stream.Stream of(java.lang.Object[])>(v);
-v = staticinvoke <org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$getName__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.jersey.gf.ejb.internal.EjbComponentProvider$getName__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toUnmodifiableSet()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar: org.glassfish.jersey.gf.ejb.internal.EjbSupplier$lambda_isLookupInstanceValid_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar: org.glassfish.jersey.gf.ejb.internal.EjbSupplier$lambda_isLookupInstanceValid_0__3.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbSupplier.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbSupplier.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbSupplier.jimple	2025-03-12 17:57:41.847200963 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/jersey-ejb-component-provider-7.0.3.jar:jersey-ejb-component-provider.jar/org.glassfish.jersey.gf.ejb.internal.EjbSupplier.jimple	2025-03-12 17:57:50.299068062 +0000
@@ -227,7 +227,7 @@
 if v != 0 goto label;
 v = staticinvoke <org.glassfish.jersey.gf.ejb.internal.EjbClassUtilities: java.util.List getRemoteAndLocalIfaces(java.lang.Class)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.jersey.gf.ejb.internal.EjbSupplier$lambda_isLookupInstanceValid_0__3: java.util.function.Predicate bootstrap$(java.lang.Object)>(v);
+v = staticinvoke <org.glassfish.jersey.gf.ejb.internal.EjbSupplier$lambda_isLookupInstanceValid_0__1: java.util.function.Predicate bootstrap$(java.lang.Object)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.Optional findAny()>();
 v = virtualinvoke v.<java.util.Optional: boolean isPresent()>();