Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar: org.glassfish.resources.mail.admin.cli.DeleteMailResource$lambda_execute_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar: org.glassfish.resources.mail.admin.cli.DeleteMailResource$lambda_execute_0__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.DeleteMailResource.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.DeleteMailResource.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.DeleteMailResource.jimple	2025-03-12 17:56:32.152296892 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.DeleteMailResource.jimple	2025-03-12 17:56:40.596164116 +0000
@@ -111,7 +111,7 @@
 v = v.<org.glassfish.resources.mail.admin.cli.DeleteMailResource: java.lang.String target>;
 virtualinvoke v.<org.glassfish.resourcebase.resources.admin.cli.ResourceUtil: void deleteResourceRef(org.glassfish.api.naming.SimpleJndiName,java.lang.String)>(v, v);
 label:
-v = staticinvoke <org.glassfish.resources.mail.admin.cli.DeleteMailResource$lambda_execute_0__1: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.mail.admin.cli.DeleteMailResource)>(v);
+v = staticinvoke <org.glassfish.resources.mail.admin.cli.DeleteMailResource$lambda_execute_0__2: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.mail.admin.cli.DeleteMailResource)>(v);
 v = v.<org.glassfish.resources.mail.admin.cli.DeleteMailResource: com.sun.enterprise.config.serverbeans.Domain domain>;
 v = interfaceinvoke v.<com.sun.enterprise.config.serverbeans.Domain: com.sun.enterprise.config.serverbeans.Resources getResources()>();
 staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar: org.glassfish.resources.mail.admin.cli.MailResourceManager$lambda_create_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar: org.glassfish.resources.mail.admin.cli.MailResourceManager$lambda_create_0__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.MailResourceManager.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.MailResourceManager.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.MailResourceManager.jimple	2025-03-12 17:56:32.160296766 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.admin.cli.MailResourceManager.jimple	2025-03-12 17:56:40.588164242 +0000
@@ -80,7 +80,7 @@
 specialinvoke v.<org.glassfish.resourcebase.resources.api.ResourceStatus: void <init>(int,java.lang.String,boolean)>(1, v, 1);
 return v;
 label:
-v = staticinvoke <org.glassfish.resources.mail.admin.cli.MailResourceManager$lambda_create_0__2: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.mail.admin.cli.MailResourceManager,java.util.Properties)>(v, v);
+v = staticinvoke <org.glassfish.resources.mail.admin.cli.MailResourceManager$lambda_create_0__1: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.mail.admin.cli.MailResourceManager,java.util.Properties)>(v, v);
 staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
 v = "domain";
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>(v);
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.config.MailResource.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.config.MailResource.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.config.MailResource.jimple	2025-03-12 17:56:32.156296829 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/mail-connector-7.0.3.jar:mail-connector.jar/org.glassfish.resources.mail.config.MailResource.jimple	2025-03-12 17:56:40.584164305 +0000
@@ -22,6 +22,15 @@
 public abstract void setDescription(java.lang.String) throws java.beans.PropertyVetoException;
 public abstract java.util.List getProperty();
 public abstract java.lang.String getIdentity();
+public java.lang.String getJndiName()
+{
+java.lang.Error v;
+org.glassfish.resources.mail.config.MailResource v;
+v := @this: org.glassfish.resources.mail.config.MailResource;
+v = new java.lang.Error;
+specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.resources.mail.config.MailResource: java.lang.String getJndiName()> does not exist!");
+throw v;
+}
 public void setJndiName(java.lang.String)
 {
 java.lang.Error v;
@@ -44,13 +53,4 @@
 specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.resources.mail.config.MailResource: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
 throw v;
 }
-public java.lang.String getJndiName()
-{
-java.lang.Error v;
-org.glassfish.resources.mail.config.MailResource v;
-v := @this: org.glassfish.resources.mail.config.MailResource;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.resources.mail.config.MailResource: java.lang.String getJndiName()> does not exist!");
-throw v;
-}
 }
\ No newline at end of file