Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar: org.glassfish.resources.admin.cli.CustomResourceManager$lambda_create_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar: org.glassfish.resources.admin.cli.CustomResourceManager$lambda_create_0__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.CustomResourceManager.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.CustomResourceManager.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.CustomResourceManager.jimple	2025-03-12 18:00:24.564641937 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.CustomResourceManager.jimple	2025-03-12 18:00:32.788512567 +0000
@@ -55,7 +55,7 @@
 if v != 1 goto label;
 return v;
 label:
-v = staticinvoke <org.glassfish.resources.admin.cli.CustomResourceManager$lambda_create_0__2: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.admin.cli.CustomResourceManager,java.util.Properties)>(v, v);
+v = staticinvoke <org.glassfish.resources.admin.cli.CustomResourceManager$lambda_create_0__1: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.admin.cli.CustomResourceManager,java.util.Properties)>(v, v);
 staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
 v = "domain";
 v = virtualinvoke v.<java.lang.String: boolean equals(java.lang.Object)>(v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar: org.glassfish.resources.admin.cli.DeleteJndiResource$lambda_execute_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar: org.glassfish.resources.admin.cli.DeleteJndiResource$lambda_execute_0__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.DeleteJndiResource.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.DeleteJndiResource.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.DeleteJndiResource.jimple	2025-03-12 18:00:24.548642189 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.admin.cli.DeleteJndiResource.jimple	2025-03-12 18:00:32.792512504 +0000
@@ -110,7 +110,7 @@
 v = v.<org.glassfish.resources.admin.cli.DeleteJndiResource: java.lang.String target>;
 virtualinvoke v.<org.glassfish.resourcebase.resources.admin.cli.ResourceUtil: void deleteResourceRef(org.glassfish.api.naming.SimpleJndiName,java.lang.String)>(v, v);
 label:
-v = staticinvoke <org.glassfish.resources.admin.cli.DeleteJndiResource$lambda_execute_0__1: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.admin.cli.DeleteJndiResource,org.glassfish.api.naming.SimpleJndiName)>(v, v);
+v = staticinvoke <org.glassfish.resources.admin.cli.DeleteJndiResource$lambda_execute_0__2: org.jvnet.hk.config.SingleConfigCode bootstrap$(org.glassfish.resources.admin.cli.DeleteJndiResource,org.glassfish.api.naming.SimpleJndiName)>(v, v);
 v = v.<org.glassfish.resources.admin.cli.DeleteJndiResource: com.sun.enterprise.config.serverbeans.Domain domain>;
 v = interfaceinvoke v.<com.sun.enterprise.config.serverbeans.Domain: com.sun.enterprise.config.serverbeans.Resources getResources()>();
 staticinvoke <org.jvnet.hk.config.ConfigSupport: java.lang.Object apply(org.jvnet.hk.config.SingleConfigCode,org.jvnet.hk.config.ConfigBeanProxy)>(v, v);
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.config.ExternalJndiResource.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.config.ExternalJndiResource.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.config.ExternalJndiResource.jimple	2025-03-12 18:00:24.552642126 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/resources-connector-7.0.3.jar:resources-connector.jar/org.glassfish.resources.config.ExternalJndiResource.jimple	2025-03-12 18:00:32.780512692 +0000
@@ -12,6 +12,15 @@
 public abstract void setDescription(java.lang.String) throws java.beans.PropertyVetoException;
 public abstract java.util.List getProperty();
 public abstract java.lang.String getIdentity();
+public java.lang.String getJndiName()
+{
+java.lang.Error v;
+org.glassfish.resources.config.ExternalJndiResource v;
+v := @this: org.glassfish.resources.config.ExternalJndiResource;
+v = new java.lang.Error;
+specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.resources.config.ExternalJndiResource: java.lang.String getJndiName()> does not exist!");
+throw v;
+}
 public void setJndiName(java.lang.String)
 {
 java.lang.Error v;
@@ -34,13 +43,4 @@
 specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.resources.config.ExternalJndiResource: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
 throw v;
 }
-public java.lang.String getJndiName()
-{
-java.lang.Error v;
-org.glassfish.resources.config.ExternalJndiResource v;
-v := @this: org.glassfish.resources.config.ExternalJndiResource;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.resources.config.ExternalJndiResource: java.lang.String getJndiName()> does not exist!");
-throw v;
-}
 }
\ No newline at end of file