diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthenticationService.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthenticationService.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthenticationService.jimple	2025-03-12 18:00:26.248615446 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthenticationService.jimple	2025-03-12 18:00:35.552469087 +0000
@@ -2,4 +2,15 @@
 {
 public abstract boolean getUsePasswordCredential();
 public abstract void setUsePasswordCredential(boolean) throws java.beans.PropertyVetoException;
+public org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)
+{
+java.lang.Error $r;
+java.lang.Class parameter;
+org.glassfish.security.services.config.AuthenticationService this;
+this := @this: org.glassfish.security.services.config.AuthenticationService;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.AuthenticationService: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
+throw $r;
+}
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthorizationService.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthorizationService.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthorizationService.jimple	2025-03-12 18:00:26.280614943 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.AuthorizationService.jimple	2025-03-12 18:00:35.552469087 +0000
@@ -1,3 +1,14 @@
 public interface  org.glassfish.security.services.config.AuthorizationService extends java.lang.Object implements org.glassfish.security.services.config.SecurityConfiguration
 {
+public org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)
+{
+org.glassfish.security.services.config.AuthorizationService this;
+java.lang.Error $r;
+java.lang.Class parameter;
+this := @this: org.glassfish.security.services.config.AuthorizationService;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.AuthorizationService: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
+throw $r;
+}
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.LoginModuleConfig.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.LoginModuleConfig.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.LoginModuleConfig.jimple	2025-03-12 18:00:26.252615383 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.LoginModuleConfig.jimple	2025-03-12 18:00:35.556469024 +0000
@@ -8,13 +8,13 @@
 public abstract java.util.Map getModuleOptions();
 public org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)
 {
-java.lang.Error v;
-org.glassfish.security.services.config.LoginModuleConfig v;
-java.lang.Class v;
-v := @this: org.glassfish.security.services.config.LoginModuleConfig;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.LoginModuleConfig: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
-throw v;
+org.glassfish.security.services.config.LoginModuleConfig this;
+java.lang.Error $r;
+java.lang.Class parameter;
+this := @this: org.glassfish.security.services.config.LoginModuleConfig;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.LoginModuleConfig: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityConfiguration.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityConfiguration.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityConfiguration.jimple	2025-03-12 18:00:26.236615634 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityConfiguration.jimple	2025-03-12 18:00:35.492470031 +0000
@@ -8,13 +8,13 @@
 public abstract org.glassfish.security.services.config.SecurityProvider getSecurityProviderByName(java.lang.String);
 public org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)
 {
-java.lang.Error v;
-java.lang.Class v;
-org.glassfish.security.services.config.SecurityConfiguration v;
-v := @this: org.glassfish.security.services.config.SecurityConfiguration;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.SecurityConfiguration: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Class parameter;
+org.glassfish.security.services.config.SecurityConfiguration this;
+this := @this: org.glassfish.security.services.config.SecurityConfiguration;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.SecurityConfiguration: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityProvider.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityProvider.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityProvider.jimple	2025-03-12 18:00:26.236615634 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/security-services-7.0.3.jar:security-services.jar/org.glassfish.security.services.config.SecurityProvider.jimple	2025-03-12 18:00:35.488470093 +0000
@@ -9,13 +9,13 @@
 public abstract java.util.List getSecurityProviderConfig();
 public org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)
 {
-java.lang.Error v;
-java.lang.Class v;
-org.glassfish.security.services.config.SecurityProvider v;
-v := @this: org.glassfish.security.services.config.SecurityProvider;
-v := @parameter: java.lang.Class;
-v = new java.lang.Error;
-specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.SecurityProvider: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
-throw v;
+java.lang.Error $r;
+java.lang.Class parameter;
+org.glassfish.security.services.config.SecurityProvider this;
+this := @this: org.glassfish.security.services.config.SecurityProvider;
+parameter := @parameter: java.lang.Class;
+$r = new java.lang.Error;
+specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.glassfish.security.services.config.SecurityProvider: org.jvnet.hk.config.ConfigBeanProxy createChild(java.lang.Class)> does not exist!");
+throw $r;
 }
 }
\ No newline at end of file