Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/test-utils-7.0.3.jar:test-utils.jar: org.glassfish.tests.utils.junit.HK2ClasssVisitor$getName__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/test-utils-7.0.3.jar:test-utils.jar: org.glassfish.tests.utils.junit.HK2ClasssVisitor$getName__3.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2ClasssVisitor.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2ClasssVisitor.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2ClasssVisitor.jimple	2025-03-12 17:58:51.590104276 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2ClasssVisitor.jimple	2025-03-12 17:59:01.333951056 +0000
@@ -21,7 +21,7 @@
 specialinvoke v.<org.objectweb.asm.ClassVisitor: void <init>(int)>(589824);
 v.<org.glassfish.tests.utils.junit.HK2ClasssVisitor: org.glassfish.hk.api.ServiceLocator locator> = v;
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.tests.utils.junit.HK2ClasssVisitor$getName__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.tests.utils.junit.HK2ClasssVisitor$getName__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toSet()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/test-utils-7.0.3.jar:test-utils.jar: org.glassfish.tests.utils.junit.HK2JUnit5Extension$getName__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/test-utils-7.0.3.jar:test-utils.jar: org.glassfish.tests.utils.junit.HK2JUnit5Extension$getName__3.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/test-utils-7.0.3.jar:test-utils.jar: org.glassfish.tests.utils.junit.HK2JUnit5Extension$lambda_addServicesFromPathDirectory_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/test-utils-7.0.3.jar:test-utils.jar: org.glassfish.tests.utils.junit.HK2JUnit5Extension$lambda_addServicesFromPathDirectory_0__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2JUnit5Extension.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2JUnit5Extension.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2JUnit5Extension.jimple	2025-03-12 17:58:51.614103899 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/test-utils-7.0.3.jar:test-utils.jar/org.glassfish.tests.utils.junit.HK2JUnit5Extension.jimple	2025-03-12 17:59:01.317951307 +0000
@@ -663,7 +663,7 @@
 if v == 0 goto label;
 v = virtualinvoke v.<java.io.File: boolean isDirectory()>();
 if v == 0 goto label;
-v = staticinvoke <org.glassfish.tests.utils.junit.HK2JUnit5Extension$lambda_addServicesFromPathDirectory_0__2: java.io.FilenameFilter bootstrap$()>();
+v = staticinvoke <org.glassfish.tests.utils.junit.HK2JUnit5Extension$lambda_addServicesFromPathDirectory_0__1: java.io.FilenameFilter bootstrap$()>();
 v = virtualinvoke v.<java.io.File: java.io.File[] listFiles(java.io.FilenameFilter)>(v);
 if v == null goto label;
 v = lengthof v;
@@ -789,7 +789,7 @@
 v := @parameter: java.util.Enumeration;
 v := @parameter: java.util.Set;
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.tests.utils.junit.HK2JUnit5Extension$getName__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.tests.utils.junit.HK2JUnit5Extension$getName__2: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toSet()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);