Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$closeJarFilesIfNotUsed__20.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$closeJarFilesIfNotUsed__7.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_0__16.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_0__3.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_1__17.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_1__4.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_2__18.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_2__5.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_3__19.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_3__6.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.JarFileManager.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.JarFileManager.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.JarFileManager.jimple	2025-03-12 17:59:14.085750536 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.JarFileManager.jimple	2025-03-12 17:59:21.257637760 +0000
@@ -88,9 +88,9 @@
 v.<org.glassfish.web.loader.JarFileManager: long lastJarFileAccess> = v;
 v = v.<org.glassfish.web.loader.JarFileManager: java.util.List files>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_0__3: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_0__16: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_1__4: java.util.function.IntFunction bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarFiles_1__17: java.util.function.IntFunction bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object[] toArray(java.util.function.IntFunction)>(v);
 label:
 interfaceinvoke v.<java.util.concurrent.locks.Lock: void unlock()>();
@@ -119,9 +119,9 @@
 interfaceinvoke v.<java.util.concurrent.locks.Lock: void lock()>();
 v = v.<org.glassfish.web.loader.JarFileManager: java.util.List files>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_2__5: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_2__18: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_3__6: java.util.function.IntFunction bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.JarFileManager$lambda_getJarRealFiles_3__19: java.util.function.IntFunction bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object[] toArray(java.util.function.IntFunction)>(v);
 label:
 interfaceinvoke v.<java.util.concurrent.locks.Lock: void unlock()>();
@@ -394,7 +394,7 @@
 v[0] = v;
 interfaceinvoke v.<java.lang.System$Logger: void log(java.lang.System$Logger$Level,java.lang.String,java.lang.Object[])>(v, "JAR files are open. If unused, will be closed after {0} s", v);
 v = v.<org.glassfish.web.loader.JarFileManager: java.util.concurrent.ScheduledExecutorService scheduler>;
-v = staticinvoke <org.glassfish.web.loader.JarFileManager$closeJarFilesIfNotUsed__7: java.lang.Runnable bootstrap$(org.glassfish.web.loader.JarFileManager)>(v);
+v = staticinvoke <org.glassfish.web.loader.JarFileManager$closeJarFilesIfNotUsed__20: java.lang.Runnable bootstrap$(org.glassfish.web.loader.JarFileManager)>(v);
 v = <org.glassfish.web.loader.JarFileManager: int SECONDS_TO_CHECK_UNUSED_JARS>;
 v = <org.glassfish.web.loader.JarFileManager: int SECONDS_TO_CHECK_UNUSED_JARS>;
 v = <java.util.concurrent.TimeUnit: java.util.concurrent.TimeUnit SECONDS>;
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.RepositoryManager$lambda_getDirectories_1__12.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.RepositoryManager$lambda_getDirectories_1__9.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.RepositoryManager$lambda_getResources_0__11.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.RepositoryManager$lambda_getResources_0__8.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.RepositoryManager$lambda_toString_2__10.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.RepositoryManager$lambda_toString_2__13.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.RepositoryManager.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.RepositoryManager.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.RepositoryManager.jimple	2025-03-12 17:59:14.077750663 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.RepositoryManager.jimple	2025-03-12 17:59:21.245637948 +0000
@@ -61,7 +61,7 @@
 v := @parameter: java.lang.String;
 v = v.<org.glassfish.web.loader.RepositoryManager: java.util.List repositories>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.web.loader.RepositoryManager$lambda_getResources_0__8: java.util.function.Function bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.glassfish.web.loader.RepositoryManager$lambda_getResources_0__11: java.util.function.Function bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -78,7 +78,7 @@
 v := @this: org.glassfish.web.loader.RepositoryManager;
 v = v.<org.glassfish.web.loader.RepositoryManager: java.util.List repositories>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.web.loader.RepositoryManager$lambda_getDirectories_1__9: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.RepositoryManager$lambda_getDirectories_1__12: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream distinct()>();
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
@@ -105,7 +105,7 @@
 virtualinvoke v.<java.lang.StringBuilder: java.lang.StringBuilder append(char)>(91);
 v = v.<org.glassfish.web.loader.RepositoryManager: java.util.List repositories>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.web.loader.RepositoryManager$lambda_toString_2__10: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.RepositoryManager$lambda_toString_2__13: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector joining(java.lang.CharSequence)>("\n");
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_0__14.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_1__15.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_1__2.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.ServletContainerInitializerUtil.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.ServletContainerInitializerUtil.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.ServletContainerInitializerUtil.jimple	2025-03-12 17:59:14.093750411 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.ServletContainerInitializerUtil.jimple	2025-03-12 17:59:21.273637508 +0000
@@ -81,9 +81,9 @@
 v = v + 1;
 goto label;
 label:
-v = staticinvoke <org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_0__1: java.util.function.IntFunction bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_0__14: java.util.function.IntFunction bootstrap$()>();
 v = interfaceinvoke v.<java.util.List: java.lang.Object[] toArray(java.util.function.IntFunction)>(v);
-v = staticinvoke <org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_1__2: java.security.PrivilegedAction bootstrap$(java.net.URL[],java.net.URLClassLoader)>(v, v);
+v = staticinvoke <org.glassfish.web.loader.ServletContainerInitializerUtil$lambda_getServletContainerInitializers_1__15: java.security.PrivilegedAction bootstrap$(java.net.URL[],java.net.URLClassLoader)>(v, v);
 v = staticinvoke <java.security.AccessController: java.lang.Object doPrivileged(java.security.PrivilegedAction)>(v);
 label:
 v = staticinvoke <java.util.ServiceLoader: java.util.ServiceLoader load(java.lang.Class,java.lang.ClassLoader)>(class "Ljakarta/servlet/ServletContainerInitializer;", v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_copy_3__13.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_copy_3__3.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_getJavaVersion_5__15.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_getJavaVersion_5__5.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_1__12.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_1__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_2__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_2__11.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_static_0__10.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_static_0__20.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_toResourceEntry_4__14.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$lambda_toResourceEntry_4__4.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__16.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__17.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__18.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__19.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__6.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__7.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__8.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar: org.glassfish.web.loader.WebappClassLoader$startsWith__9.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.WebappClassLoader.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.WebappClassLoader.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.WebappClassLoader.jimple	2025-03-12 17:59:14.061750914 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/war-util-7.0.3.jar:war-util.jar/org.glassfish.web.loader.WebappClassLoader.jimple	2025-03-12 17:59:21.237638075 +0000
@@ -1384,7 +1384,7 @@
 v = v.<org.glassfish.web.loader.WebappClassLoader: java.util.List repositoryURLs>;
 if v == null goto label;
 v = v.<org.glassfish.web.loader.WebappClassLoader: java.util.List repositoryURLs>;
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_1__12: java.util.function.IntFunction bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_1__2: java.util.function.IntFunction bootstrap$()>();
 v = interfaceinvoke v.<java.util.List: java.lang.Object[] toArray(java.util.function.IntFunction)>(v);
 return v;
 label:
@@ -1429,7 +1429,7 @@
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
 v.<org.glassfish.web.loader.WebappClassLoader: java.util.List repositoryURLs> = v;
 v = v.<org.glassfish.web.loader.WebappClassLoader: java.util.List repositoryURLs>;
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_2__11: java.util.function.IntFunction bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_getURLs_2__1: java.util.function.IntFunction bootstrap$()>();
 v = interfaceinvoke v.<java.util.List: java.lang.Object[] toArray(java.util.function.IntFunction)>(v);
 return v;
 }
@@ -1649,7 +1649,7 @@
 v = <org.glassfish.web.loader.WebappClassLoader: java.lang.System$Logger LOG>;
 v = <java.lang.System$Logger$Level: java.lang.System$Logger$Level DEBUG>;
 interfaceinvoke v.<java.lang.System$Logger: void log(java.lang.System$Logger$Level,java.lang.String)>(v, "copy()");
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_copy_3__13: java.security.PrivilegedAction bootstrap$(org.glassfish.web.loader.WebappClassLoader)>(v);
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_copy_3__3: java.security.PrivilegedAction bootstrap$(org.glassfish.web.loader.WebappClassLoader)>(v);
 v = staticinvoke <java.security.AccessController: java.lang.Object doPrivileged(java.security.PrivilegedAction)>(v);
 return v;
 }
@@ -2133,7 +2133,7 @@
 specialinvoke v.<org.glassfish.web.loader.ResourceEntry: void <init>(java.net.URL)>(v);
 goto label;
 label:
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_toResourceEntry_4__14: java.security.PrivilegedAction bootstrap$(org.glassfish.web.loader.RepositoryManager$RepositoryResource)>(v);
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_toResourceEntry_4__4: java.security.PrivilegedAction bootstrap$(org.glassfish.web.loader.RepositoryManager$RepositoryResource)>(v);
 v = staticinvoke <java.security.AccessController: java.lang.Object doPrivileged(java.security.PrivilegedAction)>(v);
 label:
 v = virtualinvoke v.<org.apache.naming.resources.ResourceAttributes: long getLastModified()>();
@@ -2357,7 +2357,7 @@
 v = staticinvoke <java.lang.System: java.lang.String getProperty(java.lang.String)>("java.version");
 return v;
 label:
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_getJavaVersion_5__15: java.security.PrivilegedAction bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_getJavaVersion_5__5: java.security.PrivilegedAction bootstrap$()>();
 v = staticinvoke <java.security.AccessController: java.lang.Object doPrivileged(java.security.PrivilegedAction)>(v);
 return v;
 }
@@ -2383,7 +2383,7 @@
 v = v.<org.glassfish.web.loader.WebappClassLoader: java.util.Set overridablePackages>;
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__16: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__6: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 if v == 0 goto label;
 return 0;
@@ -2402,7 +2402,7 @@
 v = <org.glassfish.web.loader.WebappClassLoader: java.util.Set DELEGATED_PACKAGES>;
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__17: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__7: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 if v == 0 goto label;
 return 1;
@@ -2433,7 +2433,7 @@
 v = <org.glassfish.web.loader.WebappClassLoader: java.util.function.Function PACKAGE_TO_PATH>;
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__18: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__8: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 if v == 0 goto label;
 return 0;
@@ -2452,7 +2452,7 @@
 v = <org.glassfish.web.loader.WebappClassLoader: java.util.Set DELEGATED_RESOURCE_PATHS>;
 v = interfaceinvoke v.<java.util.Set: java.util.stream.Stream stream()>();
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__19: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$startsWith__9: java.util.function.Predicate bootstrap$(java.lang.String)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: boolean anyMatch(java.util.function.Predicate)>(v);
 if v == 0 goto label;
 return 1;
@@ -2519,7 +2519,7 @@
 staticinvoke <org.glassfish.web.loader.WebappClassLoader: boolean registerAsParallelCapable()>();
 v = staticinvoke <org.glassfish.web.loader.LogFacade: java.lang.System$Logger getSysLogger(java.lang.Class)>(class "Lorg/glassfish/web/loader/WebappClassLoader;");
 <org.glassfish.web.loader.WebappClassLoader: java.lang.System$Logger LOG> = v;
-v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_static_0__20: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.web.loader.WebappClassLoader$lambda_static_0__10: java.util.function.Function bootstrap$()>();
 <org.glassfish.web.loader.WebappClassLoader: java.util.function.Function PACKAGE_TO_PATH> = v;
 v = staticinvoke <java.util.Set: java.util.Set of(java.lang.Object,java.lang.Object,java.lang.Object,java.lang.Object,java.lang.Object,java.lang.Object,java.lang.Object)>("jakarta", "javax", "sun", "org.xml.sax", "org.w3c.dom", "org.glassfish.wasp.standard", "com.sun.faces");
 <org.glassfish.web.loader.WebappClassLoader: java.util.Set DELEGATED_PACKAGES> = v;