Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.DeploymentImpl$get__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.DeploymentImpl$get__3.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_0__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_0__4.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_1__3.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_1__5.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.DeploymentImpl.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.DeploymentImpl.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.DeploymentImpl.jimple	2025-03-12 17:59:19.317668266 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.DeploymentImpl.jimple	2025-03-12 17:59:28.125529763 +0000
@@ -799,11 +799,11 @@
 v = virtualinvoke v.<java.lang.Thread: java.lang.ClassLoader getContextClassLoader()>();
 v = staticinvoke <java.util.ServiceLoader: java.util.ServiceLoader load(java.lang.Class,java.lang.ClassLoader)>(class "Ljakarta/enterprise/inject/build/compatible/spi/BuildCompatibleExtension;", v);
 v = virtualinvoke v.<java.util.ServiceLoader: java.util.stream.Stream stream()>();
-v = staticinvoke <org.glassfish.weld.DeploymentImpl$get__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.weld.DeploymentImpl$get__3: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_0__2: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_0__4: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_1__3: java.util.function.Predicate bootstrap$()>();
+v = staticinvoke <org.glassfish.weld.DeploymentImpl$lambda_getBuildCompatibleExtensions_1__5: java.util.function.Predicate bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.FilteringClassLoader$lambda_getResources_0__1.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.FilteringClassLoader$lambda_getResources_0__4.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.FilteringClassLoader$lambda_getResources_1__2.jimple
Only in results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar: org.glassfish.weld.FilteringClassLoader$lambda_getResources_1__5.jimple
diff -u results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.FilteringClassLoader.jimple results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.FilteringClassLoader.jimple
--- results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/reference/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.FilteringClassLoader.jimple	2025-03-12 17:59:19.453666127 +0000
+++ results/org.glassfish.main/glassfish-parent/7.0.3/jnorm/rebuild/weld-integration-7.0.3.jar:weld-integration.jar/org.glassfish.weld.FilteringClassLoader.jimple	2025-03-12 17:59:28.229528128 +0000
@@ -70,8 +70,8 @@
 if v != 0 goto label;
 return v;
 label:
-v = staticinvoke <org.glassfish.weld.FilteringClassLoader$lambda_getResources_0__4: java.util.function.Predicate bootstrap$(org.glassfish.weld.FilteringClassLoader,java.lang.Runtime$Version)>(v, v);
-v = staticinvoke <org.glassfish.weld.FilteringClassLoader$lambda_getResources_1__5: java.lang.Iterable bootstrap$(java.util.Enumeration)>(v);
+v = staticinvoke <org.glassfish.weld.FilteringClassLoader$lambda_getResources_0__1: java.util.function.Predicate bootstrap$(org.glassfish.weld.FilteringClassLoader,java.lang.Runtime$Version)>(v, v);
+v = staticinvoke <org.glassfish.weld.FilteringClassLoader$lambda_getResources_1__2: java.lang.Iterable bootstrap$(java.util.Enumeration)>(v);
 v = interfaceinvoke v.<java.lang.Iterable: java.util.Spliterator spliterator()>();
 v = staticinvoke <java.util.stream.StreamSupport: java.util.stream.Stream stream(java.util.Spliterator,boolean)>(v, 0);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);